X
32143

Ticket #32143 Public

EventON with PHP 7.1.2

  • AVADA theme stop editing pages when PHP 7.1.2. It is supposed EventON to be PHP 7.1.2 compatible?

    BY: maxiclo - Mar 25,2017 AT 3:51AM - 3 years ago
    • By: infotainerdave Mar 25,2017 AT 4:19AM - Posted 3 years ago - #32147

      7.1 is the maximum for eventon

    • By: maxiclo Mar 25,2017 AT 4:39AM - Posted 3 years ago - #32151

      This is the error I got also going back to PHP 7.0:

      500 – Internal Server Error

       This is a temporary server error.

      Please try to reload the webpage later.

    • By: infotainerdave Mar 25,2017 AT 5:05AM - Posted 3 years ago - #32153

      Please send us FTP access to your site as a private message, so we can perform several tests from our end and resolve your issue fast!

       

      I am going to assign this ticket to Ashan and he will be able to take it from here and find you a solution. Please allow some time for him to get back to you, we greatly appreciate your patience and thank you for being a eventon customer!

    • By: maxiclo Mar 25,2017 AT 8:16AM - Posted 3 years ago - #32167

      It seems improved setting opcache.interned_strings_buffer=32 (8 still not enough) 

    • By: Ashan Perera Mar 28,2017 AT 7:58AM - Posted 3 years ago - #32442

      I can not connect to your FTP so you will have to wait till the next eventon version comes out with full PHP 7.1+ compatibility. We are hoping to get it out this week.

You must login to reply to this ticket

HelpDesk

Welcome to EventON helpdesk.

EventON is the #1 Best selling event calendar plugin for WordPress websites in envato marketplace.

Checkout EventON